Subject: [nfsv4] Spencer Dawkins' Yes on draft-ietf-nfsv4-xattrs-05: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Fri, 12 May 2017 07:58:14 -0700

Spencer Dawkins has entered the following ballot position for
draft-ietf-nfsv4-xattrs-05: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-xattrs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

For the ADs - this draft is still in Last Call (ends 2017-05-16). I'm
creating the ballot now, because it's easier to juggle the three NFSv4
drafts on the 2017-05-25 telechat agenda if you read -versioning first,
and then read -xattrs and -umask together.